@charset "utf-8";

/* ===== contact.css ===== */
/*
	contact_box01
*/
.contact_box01 {
	padding: 26px 0 24px;
	margin: 28px auto 0;
	max-width: 439px;
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
}
.crm2 > li:nth-child(2n) .contact_box01 {
	margin: 0 0 0 62px;
	padding: 20px 0 21px;
	max-width: none;
}
@media screen and ( max-width: 768px ) {
	.crm2 > li:nth-child(2n) .contact_box01 {
		margin-left: 0;
	}
}

.contact_box01_tit {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.75;
	margin-bottom: 13px;
}

.contact_box01_tel {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	line-height: 1.25;
	margin-bottom: 2px;
}

.contact_box01_txt {
	text-align: center;
	font-size: 13px;
	line-height: 1.75;
}


/*
	contact_box02
*/
.contact_box02 {
	margin: 0 auto 70px;
	padding: 25px 0;
	max-width: 680px;
	background: #F5F5F2;
}

.contact_box02_tit {
	text-align: center;
	font-weight: bold;
	line-height: 1.8;
}

.contact_box02_tel {
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	line-height: 1.6;
	margin-bottom: 7px;
}

.contact_box02_txt {
	text-align: center;
	line-height: 1.8;
}


/*
	contact_flow
*/
.contact_flow {
	text-align: center;
	line-height: 1.55;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}
.contact_flow li {
	position: relative;
	width: 213px;
}
.contact_flow li:after {
	position: absolute;
	top: 24px;
	right: -50%;
	left: 50%;
	margin: 0 auto;
	height: 1px;
	background: #D8D8D8;
	content: "";
	z-index: 10;
}
.contact_flow li:last-child:after {
	display: none;
}
.contact_flow li > span {
	display: block;
	padding: 0 16px;
	background: #fff;
}
.contact_flow li > span > span {
	font-size: 18px;
	line-height: 46px;
    font-family: "Times New Roman";
    position: relative;
	display: block;
	margin: 0 auto 13px;
	width: 46px;
	height: 46px;
	border: 1px solid #D8D8D8;
	border-radius: 50%;
	background: #fff;
	z-index: 20;
}
.contact_flow li.act span > span {
	color: #FFF;
	background: #D8D8D8;
}
@media screen and ( max-width: 768px ) {
	.contact_flow {
	}
	.contact_flow li {
		margin-bottom: 40px;
		padding-bottom: 8px;
		width: 100%;
	}
	.contact_flow li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.contact_flow li:after {
		top: auto;
		bottom: -30px;
		right: 0;
		left: 0;
		height: 30px;
		width: 1px;
	}
	.contact_flow li > span > span {
		font-size: 16px;
		line-height: 42px;
		margin-bottom: 8px;
		width: 40px;
		height: 40px;
	}
}


/*
	contact_inner
*/
.contact_inner {
    margin: 0 auto;
    max-width: 800px;
}


/*
	table_form
*/
.table_form {
    text-align: left;
    line-height: 1.55;
    width: 100%;
}
.table_form th,
.table_form td {
    vertical-align: middle;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.table_form_box_first th,
.table_form_box_first td {
	border-bottom: none;
}
.table_form_box th,
.table_form_box td {
	border-top: none;
	border-bottom: none;
}
.table_form_box_last th,
.table_form_box_last td {
	border-top: none;
}
@media screen and ( max-width: 768px ) {
	.table_form {
	    border-bottom: 1px solid #D8D8D8;
	}
	.table_form th,
	.table_form td {
		display: block;
	    border-top: 1px solid #D8D8D8;
	    border-bottom: none;
	}
	.table_form_box_first td,
	.table_form_box th,
	.table_form_box td,
	.table_form_box_last th,
	.table_form_box_last td {
		border-top: none;
	}
}

.table_form th {
	padding: 0 20px 0;
    width: 243px;
}
.table_form th.required:after {
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	color: #FF0000;
	display: inline-block;
	margin-left: 10px;
	width: 32px;
	height: 17px;
	border: 1px solid #FF0000;
	content: "必須";
}
.table_form .table_form_textarea th {
	vertical-align: top;
	padding-top: 44px;
}
.table_form_radio th {
	vertical-align: top;
	padding-top: 39px;
}
.confirmation .table_form .table_form_textarea th {
	padding-top: 46px;
}
.table_form_box_first th {
	vertical-align: top;
	padding-top: 45px;
}
.table_form_box th,
.table_form_box_last th {
	vertical-align: top;
	padding-top: 35px;
}
@media screen and ( max-width: 768px ) {
	.table_form th,
	.table_form .table_form_textarea th,
	.confirmation .table_form .table_form_textarea th {
		padding: 12px 12px 10px;
	    width: 100%;
	}
}

.table_form td {
	padding: 30px 20px 30px 0;
}
.confirmation .table_form td {
	padding-top: 45px;
	padding-bottom: 44px;
}
.table_form_radio td {
	padding: 40px 0 41px 2px;
}
.table_form_box_first td {
	padding-bottom: 0;
}
.table_form_box td {
	padding-top: 20px;
	padding-bottom: 0;
}
.table_form_box_last td {
	padding-top: 20px;
}
@media screen and ( max-width: 768px ) {
	.table_form td {
        padding: 20px 15px;
	}
	.confirmation .table_form td {
        padding: 30px 15px;
	}
	.table_form_box_first td,
	.table_form_box td {
		padding-bottom: 0;
	}
	.table_form_box_first td,
	.table_form_box td ,
	.table_form_box_last td {
		padding-top: 0;
	}
}

.table_form label {
	margin-right: 19px;
	display: inline-block;
}

.table_form_postalcode input {
	width: 100px;
}
.table_form_postalcode a {
	text-align: center;
	line-height: 40px;
	color: #FFF;
	display: inline-block;
	margin-left: 20px;
	padding: 0 6px;
    min-width: 98px;
	background: #454545;
}

.table_form_radio_inner01 label:first-child {
	min-width: 195px;
}
.table_form_radio_inner01 label:last-child {
	margin-right: 0;
}
@media screen and ( max-width: 768px ) {
	.table_form_radio_inner01 label {
		margin-top: 15px;
	}
	.table_form_radio_inner01 label:first-child {
		margin-top: 0;
		min-width: none;
	}
}

.table_form_radio_inner02 {
	margin-top: 9px;
}
.table_form_radio_inner02 label {
	margin-right: 24px;
}
.table_form_radio_inner02 input[type="text"] {
	max-width: 430px;
}
@media screen and ( max-width: 768px ) {
	.table_form_radio_inner02 {
		margin-top: 15px;
	}
	.table_form_radio_inner02 label {
		margin-bottom: 10px;
	}
}

.table_form_txt {
	font-size: 12px;
	line-height: 1.8;
	margin: 5px 0;
}

.w86.select_outer {
	display: inline-block;
    margin-right: 15px;
	width: 86px;
}


/*
	contact_check
*/
.contact_check {
	text-align: center;
	margin-top: 51px;
}
@media screen and ( max-width: 768px ) {
	.contact_check {
		margin-top: 30px;
	}
}


/*
	contact_btn
*/
.contact_btn {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 60px;
}
.contact_btn li {
	text-align: center;
	margin-right: 20px;
	width: 160px;
}
.contact_btn li:last-child {
	margin-right: 0;
}
.contact_btn input,
.contact_btn button {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	height: 48px;
	width: 100%;
	border: 1px solid #3B3B3B;
	background: #3B3B3B;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.contact_btn .white input,
.contact_btn .white button {
	color: #3B3B3B;
	background: #fff;
}

.confirmation .contact_btn {
    margin-top: 80px;
}
@media screen and ( max-width: 768px ) {
	.contact_btn {
		margin-top: 35px;
	}
	.contact_btn li {
		margin-right: 4%;
		width: 48%;
	}
	.confirmation .contact_btn {
	    margin-top: 45px;
	}
	html {
		overflow-x: hidden;
	}
}

.form-movie {
	max-width: 750px;
	margin: 0 auto 50px;
}

.form-movie video {
	width: 100%;
}